/* GF Override CSS */
.validation_error{display:none;}
.gfield_error{background-color:transparent!important;border:none!important;}
.gfield_error input{background-color:#FFDFE0;border-color:#790000;color:#790000;}
.gfield_error input::-webkit-input-placeholder{color:#790000;}
.gfield_error input:-moz-placeholder{color:#790000;}
.gfield_error input::-moz-placeholder{color:#790000;}
.gfield_error input:-ms-input-placeholder{color:#790000;}

.gform_footer{margin-top:0;padding-bottom:0;padding-top:0.5rem;text-align: center;}
.gform_footer input[type="submit"]{width:100%;}
.ginput_container.ginput_container_select{margin-top:0;}
.gform_confirmation_message{text-align: center;font-size:24px;padding:20px 0 30px;}

.gform_wrapper .top_label li.gfield.gf_left_half{margin-right:0;padding:0 8px 0 0;}
.gform_wrapper .top_label li.gfield.gf_right_half{margin-right:0;padding:0 0 0 8px;}
.gform_wrapper .top_label li.gfield.gf_left_third{padding:0 8px 0 0;}
.gform_wrapper .top_label li.gfield.gf_middle_third{padding:0 8px;}
.gform_wrapper .top_label li.gfield.gf_right_third{padding:0 0 0 8px;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required{margin-top:16px;}
.gform_wrapper .gfield_error .ginput_container{padding:0;}

@media (min-width: 641px) {
	.gform_wrapper .top_label li.gfield.gfield_error.gf_left_half, .gform_wrapper .top_label li.gfield.gfield_error.gf_right_half{margin-right:0;width:50%;}
}

@media (max-width: 480px) {
	.gform_wrapper .top_label li.gfield.gf_left_third,
	.gform_wrapper .top_label li.gfield.gf_middle_third,
	.gform_wrapper .top_label li.gfield.gf_right_third,
	.gform_wrapper .top_label li.gfield.gf_right_half,
	.gform_wrapper .top_label li.gfield.gf_left_half,
	.gform_wrapper .top_label li.gfield.gfield_error.gf_left_half,
	.gform_wrapper .top_label li.gfield.gfield_error.gf_right_half{padding:0;}
}